# カード：カード更新機能（洗替）  

`POST /your-endpoint-on-card-updater-complete`

- operationId: `receiveWebhookOfCardUpdaterComplete`
- tags: Webhook_通知仕様

カード更新機能（洗替）のイベント（`card.updater.complete`）で通知されるリクエストのボディの仕様です。


## リクエストボディ

Content-Type: `application/json`

| パラメータ | 型 | 必須 | 説明 |
| --- | --- | --- | --- |
| `shop_id` | Shop_properties-id |  |  |
| `customer_group_id` | properties-customer_group_id |  |  |
| `card_updater_process_month` | string |  | カード更新実行年月 |
| `success_count` | integer |  | カード更新成功件数 |
| `processed_count` | integer |  | カード更新実施件数 |
| `event` | FincodeEvent |  |  |

## レスポンス

### 200 fincodeに正常にWebhookを受信した旨をレスポンスしてください。

| パラメータ | 型 | 必須 | 説明 |
| --- | --- | --- | --- |
| `receive` | enum(0 | 1) |  | Webhook通知受信 |

### 400 4xx系、5xx系または上記以外のレスポンスを返却した場合、fincodeはエラーと判断しWebhook通知のリトライを行います。

